Subject: Ticket Assigned - late collection urg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:38:12 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection urg hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333332377            12:07 PM, 13th Dec                     hi                    ????           12:08 PM, 13th Dec                     hi                    Hallllow           12:09 PM, 13th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process           12:10 PM, 13th Dec                     hi                    I requested before few days, return one item           12:11 PM, 13th Dec                     hi                    What should I do now?           12:11 PM, 13th Dec                     hi                    ?????           12:13 PM, 13th Dec                     hi                    Haloww           12:13 PM, 13th Dec                     hi                    Where are you?????           12:16 PM, 13th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           12:17 PM, 13th Dec                     hi                    How long I have to wait           12:17 PM, 13th Dec                   Amir                   We will surely help you with this.           12:20 PM, 13th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            12:20 PM, 13th Dec                     hi                    Bad service           12:21 PM, 13th Dec                   Amir                   We request you to please confirm your number and address: batool hussain  +97333332377 Road No 811 house 325 freej bin ali [email-masked] Bahrain (BH) MUH Muharraq           12:21 PM, 13th Dec                     hi                    Bad customer service           12:21 PM, 13th Dec                     hi                    Yes           12:22 PM, 13th Dec                     hi                    Confirm my address           12:22 PM, 13th Dec                     hi                    So           12:23 PM, 13th Dec                   Amir                   We will escalate the issue to the courier team to collect the order soon as possible.           12:25 PM, 13th Dec                   Amir                   We apologize for the delay caused to you.           12:26 PM, 13th Dec                     hi                    ???           12:27 PM, 13th Dec                   Amir                   As we can see your item has not been collected by our courier partner           12:30 PM, 13th Dec                   Amir                   We will inform them to collect the items soon.           12:30 PM, 13th Dec                   Amir                   Is there anything else we can help you with?           12:33 PM, 13th Dec                     hi                    Ok           12:34 PM, 13th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:38 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868672